<?php
   
   if(!empty($_COOKIE['yonetici']))
   {
    echo $_COOKIE['yonetici']."<br>";
	print_r($_COOKIE);
	echo "<br>";
	
	echo "String Hali ".$_COOKIE["bilgi"];
	echo "<br>Dizi Hali ";
	print_r(unserialize($_COOKIE["bilgi"]));
   }else
	   echo"Çerez Dosyası Bulunamadı";
?>
<a href="cerezoku.php">Okumak İçin Tıklayın</a>
<a href="cerezsil.php">Silmek İçin Tıklayın</a>